denemo 0.7.5-4ubuntu3 source package in Ubuntu

Changelog

denemo (0.7.5-4ubuntu3) gutsy; urgency=low

  * Change default pdf viewer to evince, Closes LP: #70471
  * fix crash if lilypond not installed.

 -- Scott Balneaves <email address hidden>   Fri, 07 Sep 2007 11:43:59 -0500

Upload details

Uploaded by:
Scott Balneaves on 2007-09-07
Sponsored by:
Oliver Grawert
Uploaded to:
Gutsy
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
denemo_0.7.5.orig.tar.gz 2.6 MiB 1a3bb1f2192c6e657a2d6cd5d8bf1fa249419a2f7d5108cd438f35df9aa6f609
denemo_0.7.5-4ubuntu3.diff.gz 8.7 KiB cb383fb53e5529788f8a92582b3c0a6cd89ecef2a57f95cdcc3640ccaf71ad09
denemo_0.7.5-4ubuntu3.dsc 834 bytes a5bfbfec9fe1fbba3c29ed107355a6a7c06545ea5986b53d70dd5b34d93e3701

View changes file

Binary packages built by this source

denemo: No summary available for denemo in ubuntu gutsy.

No description available for denemo in ubuntu gutsy.